[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


hello list,

i had a problem trying to compile a nvidia-kernel-videodriver under etch, kernel 2.6.16 xx. the driver complains it cannot find the 4.0 compiler. [standard is the 4.1 compiler]

i forgot the exact command to tell the nvidia binary driver where it can find gcc4.0.x.

if i remember well it must be something like < $PATH=/usr/lib/etc/etc:$PATH ./'nvidia-driver' >

please can somebody help me with this??

thans in advance,

kind regards,


Reply to: